/* FONT */
@font-face {
    font-family: 'DIN-Light';
    src: url('/fonts/DIN-Light.eot');
    src: url('/fonts/DIN-Light?#iefix') format('embedded-opentype'),
         url('/fonts/DIN-Light.woff') format('woff'),
         url('/fonts/DIN-Light.ttf') format('truetype'),
         url('/fonts/DIN-Light.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('/fonts/DIN-Regular.eot');
    src: url('/fonts/DIN-Regular?#iefix') format('embedded-opentype'),
         url('/fonts/DIN-Regular.woff') format('woff'),
         url('/fonts/DIN-Regular.ttf') format('truetype'),
         url('/fonts/DIN-Regular.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('/fonts/DIN-Medium.eot');
    src: url('/fonts/DIN-Medium?#iefix') format('embedded-opentype'),
         url('/fonts/DIN-Medium.woff') format('woff'),
         url('/fonts/DIN-Medium.ttf') format('truetype'),
         url('/fonts/DIN-Medium.svg#DIN-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Bold';
    src: url('/fonts/DIN-Bold.eot');
    src: url('/fonts/DIN-Bold?#iefix') format('embedded-opentype'),
         url('/fonts/DIN-Bold.woff') format('woff'),
         url('/fonts/DIN-Bold.ttf') format('truetype'),
         url('/fonts/DIN-Bold.svg#DIN-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* FONT */





/* GLOBAL */
body{
	background-color:#fff;
	padding:5px;
	margin:0;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
	color:#4c4c4c;
	position:relative;
}
h1{
    font-family: 'DIN-Light';
	font-size:22px;
	line-height:28px;
	padding:0;
	margin:0 0 30px 0;
}
h1 span.sub{
	font-size:19px;
	line-height:24px;
}
h2{
	font-size:19px;
	line-height:24px;
    font-family: 'DIN-Light';
	padding:0;
	margin:0 0 30px 0;
}
h3{
}
h4{
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Bold';
	font-weight:normal;  
	margin:0 0 12px 0;
}
a{
	color:#4c4c4c;
	text-decoration:underline;
}
p{
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
	padding:0;
	margin:0 0 20px 0;
}
ul{
	padding:0 0 0 5px;
	margin:0 0 17px 0;
}
ul.bxslider{
	padding:0!important;
	margin:0!important;
}
ul.bxslider li{
	padding:0!important;
	margin:0!important;
	background-position:left top;
}
ol{
	padding:0 0 0 27px;
	margin:0 0 0 17px 0;
}
ul li{
	padding:0 0 0 9px;
	margin:0 0 6px 0;
	list-style:none;
	background:url(../images/marketing/bullet.png) left 10px no-repeat;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
ol li{
	padding:0px;
	margin:0 0 6px 0;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.clear{
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}
.clear10{
	clear:both;
	height:10px;
	line-height:0px;
	font-size:0px;
}
.clear20{
	clear:both;
	height:20px;
	line-height:0px;
	font-size:0px;
}
.clear30{
	clear:both;
	height:30px;
	line-height:0px;
	font-size:0px;
}
.clear40{
	clear:both;
	height:40px;
	line-height:0px;
	font-size:0px;
}
hr{
	color:#ebeef2;
	background:#ebeef2;
	height:1px;
    font-size: 0;
    border: 0;
	margin-bottom:30px;
}
.image-align-right{
	float:right;
	margin:4px 0 15px 15px;
}
blockquote{
	border-left:3px solid #fabc34;
	padding-left:10px;
}
.pagination_container a{ 
	margin:0 2px 0 2px;
}
.pagination-selected{
	text-decoration:none;
}
.small-text{
	font-size:9px;
	line-height:15px;
}
/* GLOBAL */





/* BUTTON */
.button-how-we-work{
	display:block;
	background:url(../images/marketing/button-how-we-work.png);
	width:158px;
	height:40px;
	text-decoration:none;
}
.button-marketing-principals{
	display:block;
	background:url(../images/marketing/button-marketing-principles.png);
	width:198px;
	height:40px;
	text-decoration:none;}
.button-services{
	display:block;
	background:url(../images/marketing/button-services.png);
	width:128px;
	height:40px;text-decoration:none;
}
.button-our-services{
	display:block;
	background:url(../images/marketing/button-our-services.png);
	width:149px;height:40px;
	text-decoration:none;
}
.button-read-more{
	display:block;background:url(../images/marketing/button-read-more.png);
	width:300px;
	height:40px;
	text-decoration:none;
}
.button-find-a-principle{display:block;
	background:url(../images/marketing/button-find-a-principal.png);
	width:300px;
	text-decoration:none;
	height:60px;
}
.button-become-a-principle{
	display:block;
	background:url(../images/marketing/button-become-a-principal.png);
	width:300px;text-decoration:none;
	height:60px;
}
.button-book-a-consultation{
	display:block;
	background:url(../images/marketing/button-book-a-consultation.png);
	width:300px;text-decoration:none;
	height:60px;
}
.button-back{
	display:block;
	background:url(../images/marketing/button-back.png);
	width:98px;text-decoration:none;
	height:40px;
}
.button-more-testimonials{
	display:block;
	background:url(../images/marketing/button-more-testimonials.png);width:188px;
	height:40px;
	text-decoration:none;
}
.button-contact-us{
	display:block;
	background:url(../images/marketing/button-contact-us.png);
	width:148px;height:40px;
	text-decoration:none;
}
.button-find-a-principal{
	display:block;
	background:url(../images/marketing/button-find-a-principal-grey.png);
	width:168px;
	height:40px;
	text-decoration:none;}
.button-submit{
	display:block;
	background:url(../images/marketing/button-submit.png);
	width:81px;height:40px;
	text-decoration:none;
}
.button-submit-brief{
	display:block;
	background:url(../images/marketing/button-submit-brief.png);
	width:115px;height:40px;
	text-decoration:none;
}
.button-back-to-services{
	display:block;
	background:url(../images/marketing/button-back-to-services.png);
	width:198px;
	height:40px;
	text-decoration:none;}
.button-filter{
	display:block;background:url(../images/marketing/button-filter.png);
	width:71px;
	height:40px;
	text-decoration:none;
}
.button-send-us-a-brief{
	display:block;
	background:url(../images/marketing/button-send-us-a-brief.png);
	width:163px;
	height:40px;
	text-decoration:none;
}
.button-how-we-work:hover,
.button-marketing-principles:hover,
.button-marketing-principals:hover,
.button-services:hover,
.button-our-services:hover,
.button-read-more:hover,
.button-find-a-principle:hover,
.button-become-a-principle:hover,
.button-book-a-consultation:hover,
.button-back:hover,
.button-more-testimonials:hover,
.button-contact-us:hover,
.button-find-a-principal:hover,
.button-submit:hover,
.button-submit-brief:hover,
.button-back-to-services:hover,
.button-filter:hover,
.button-send-us-a-brief:hover{
	background-position:left bottom;
}
/* BUTTON */





/* FOOTER */
.footer{
	background-color:#1a1a1a;
	height:38px;
	color:#fff;
}
.footer a{
	color:#fff;
}
.footer i{
	color:#fff;
	font-size:18px;
	line-height:18px;
}
.footer p{
	float:left;
	padding:9px 10px 0 10px;
	font-size:12px;
	line-height:18px;
	margin:0;
    font-family: 'DIN-Regular';
}
.footer p a{
	padding:0 4px 0 4px; 
}
.footer p.connect a{
	padding:0 2px 0 0;
	vertical-align:middle; 
}
.footer p.connect span,
.footer p.connect i,
.footer p.connect img{
	vertical-align:middle; 
}
.footer p.connect{
	float:right;
	padding-top:9px;
}
/* FOOTER */





/* CONTAINER */
.wrapper{
	width:1000px;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	background-color:#fff;
	margin:0 auto;
}
/* CONTAINER */





/* TOP BAR */
.top-bar{
	background-color:#000;
	height:21px;
	width:100%;
	overflow:hidden;
	font-size:13px;
	line-height:13px;
	padding:7px 0 0 0;
}
.top-bar a{
	color:#fff;
	text-decoration:none;
	border-right:1px solid #fff;
	padding:0 15px 0 15px;
}
.top-bar a:hover{
	color:#fabc34;
}
.top-bar a.last{
	border-right:none;
}
.top-bar-left{
	float:left;
	margin:0;
	padding:0 0 0 20px!important;
}
.top-bar-right{
	margin:0;
	float:right; 
	padding:0 20px 0 0!important;
}
/* TOP BAR */





/* HEADER */
.header{
	min-height:133px;
	height:133px;
	border-bottom:2px solid #ddd;
	position:relative;
}
.header .logo{
	display:block;
	float:left;
	background:url(../images/logo.png) left top no-repeat;
	width:166px;
	height:98px;
	margin:15px 0 0 28px;
	float:left;
	text-decoration:none;
}
.header.marketing .logo{
	display:block;
	float:left;
	background:url(../images/marketing/logo.png) left top no-repeat;
	width:217px;
	height:98px;
	margin:15px 0 0 28px;
	float:left;
}
.header.hr .logo{
	display:block;  
	float:left;
	background:url(../images/marketing/logo-hr.png) left top no-repeat;
	width:217px;
	height:98px;
	margin:15px 0 0 28px;
	float:left;
}
.header ul{
	padding:0;
	float:left;
	margin:52px 0 0 80px;
}
.header.marketing ul{
	padding:0;
	float:left;
	margin:52px 0 0 40px;
} 
.header ul li{
	float:left;
	background:url(../images/marketing/navigation-border-right.png) right 6px no-repeat;
	padding:0 10px 20px 10px;
	position:relative;
}
.header ul li a{
	font-size:15px;
	line-height:15px;
	color:#000;
	text-decoration:none;
	padding:0 0 2px 0;
	text-transform:lowercase;
}
.header.marketing ul li.last,
.header ul li.last{
	background-image:none;
}
.header ul li a.selected,
.header ul li a:hover{
	border-bottom:2px solid #000;
}
.header.marketing ul li a.selected,
.header.marketing ul li a:hover{
	border-bottom:2px solid #fabc34;
}
.header ul li ul,
.header.marketing ul li ul{
	display:none;
	padding:0;
	position:absolute;
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	background-color:#000;
	width:198px;
	-moz-border-radius:5px;
	border-radius:5px;
	z-index:1000;
}
.header ul li img{
	position:absolute;
	display:none;
	left:40px;
	top:29px;
}
.header ul li:hover ul{
	display:block;
}
.header ul li:hover img{
	display:block;
}
.header ul li ul li{
	float:none;
	padding:10px 10px 0px 10px;
	margin:0;
	border-right:none;
	display:block;
	clear:both;
	background:none;
}
.header.marketing ul li ul li a,
.header ul li ul li a{
	color:#fff;
	font-size:13px;
	line-height:19px;
	display:block;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:3px 5px 3px 5px;
	width:170px;
}
.header.marketing ul li ul li.selected a,
.header ul li ul li.selected a,
.header.marketing ul li ul li a:hover,
.header ul li ul li a:hover{
	border-bottom:none;
	background-color:#fff;
	color:#000;
}
.header.marketing ul li ul li ul,
.header ul li ul li ul{
	position:relative;
	background:transparent;
	padding:0;
	margin:5px 0 0 5px;
}
.header.marketing ul li ul li ul li a,
.header ul li ul li ul li a{
	width:160px;
}
.header.marketing ul li ul li.selected ul li a,
.header ul li ul li.selected ul li a{
	width:160px;
	background-color:#000;
	color:#fff;
}
.header.marketing ul li ul li ul li,
.header ul li ul li ul li{
	padding:0;
	margin:0 0 2px 0;
}
.header.marketing ul li ul li.selected ul li.selected a,
.header ul li ul li.selected ul li.selected a,
.header.marketing ul li ul li.selected ul li a:hover,
.header ul li ul li.selected ul li a:hover{
	background-color:#fff;
	color:#000;
}
.header .search-container-mobile,
.header .search-container{
	background:url(../images/field-search.png) left top no-repeat;
	width:170px;
	height:40px; 
	overflow:hidden;
	margin:43px 30px 0 0;
	float:right;
}
.header.marketing .search-container{
	background:url(../images/marketing/field-search.png) left top no-repeat;
	width:170px;
	height:40px; 
	overflow:hidden;
	margin:43px 30px 0 0;
	float:right;
}
.search-container-mobile{
	background:url(../images/field-search.png) left top no-repeat;
	width:170px;
	height:40px; 
	overflow:hidden;
	margin:43px 30px 0 0; 
	float:right;
}
.search-container-mobile.marketing-version{
	background:url(../images/marketing/field-search.png) left top no-repeat;
}
.search-container-mobile{ 
	float:none;
	margin:0;
}
.search-container-mobile:hover,
.search-container:hover{
	background-position:left bottom;
}
.search-container-mobile input,
.search-container input{
	background:transparent;
	border:0;
	padding:0;
	margin:0;
	float:left;
}
.search-container-mobile input.search-field-mobile,
input.search-field-1,
input.search-field-2,
.search-container-mobile input.search-field,
.search-container input.search-field{
	width:120px;
	height:40px;


	padding:0 5px 0 5px;
	font-size:15px;
	line-height:19px;
	color:#737373;	
    font-family: 'DIN-Regular';
}
input.search-field-button-principal,
input.search-field-button-principal-1,
input.search-field-button-principal-2,
.search-container-mobile input.search-field-button-mobile,
.search-container-mobile input.search-field-button,
.search-container input.search-field-button{
	width:40px;
	height:40px;
	cursor:hand;
	cursor:pointer;
}
a.mobile-menu-button{
	display:none;
	cursor:hand;
	cursor:pointer;
}
.mobile-principle-navigation,
.mobile-navigation{
	display:none;
}
.mobile-principal-navigation-close,
.mobile-navigation-close{
	cursor:hand;
	cursor:pointer;
	position:absolute;
	top:0px;
	right:7px;
	text-decoration:none;
}
a.apply-online{
	display:block;
	background-image:url(../images/marketing/button-apply-online.png);
	width:179px;
	height:25px;
	position:absolute;
	right:20px;
	top:0px;
}
/* HEADER */





/* COLUMNS */
.section-content{
	padding:40px 30px 40px 30px;
	
}
.last-column{
	margin:0!important;
}
.one-third{
	width:299px;
	float:left;
	margin:0 20px 0 0;
}
.one-third img{
	width:100%;
	height:auto;
}
/* COLUMNS */





/* HOME */
.hero{
	width:100%;
	height:290px;
	position:relative;
	border-bottom:2px solid #ddd;
	overflow:hidden;
}
.hero h1,
.hero h2,
.hero img{
	position:absolute;
}
.hero h1{
	left:650px;
	top:95px;
	font-size:25px;
	line-height:31px;
	width:320px;
    font-family: 'DIN-Regular';
}
.hero h2{
	left:650px;
	top:139px;
	font-size:21px;
	line-height:26px;
	width:320px;
    font-family: 'DIN-Regular';
}
.marketing-logo{
	display:block;
	background:url(../images/logo-marketing.png) left top no-repeat;
	width:217px;
	height:98px;
	float:left;
	margin:0 0 0 30px;
}
.finance-logo{
	display:block;
	background:url(../images/logo-finance.png) left top no-repeat;
	width:217px;
	height:98px;
	float:left;
	margin:0 0 0 30px;
}
.button-see-intouch-marketing{
	display:block;
	background:url(../images/button-see-intouch-marketing.png);
	width:214px;
	height:40px;
	float:left;
	margin:30px 0 0 100px;
}
.button-see-intouch-marketing:hover{
	background-position:left bottom;
}
.button-see-intouch-finance{
	display:block;
	background:url(../images/button-see-intouch-finance.png);
	width:214px;
	height:40px;
	float:left;
	margin:30px 0 0 100px;
} 
.button-see-intouch-finance:hover{
	background-position:left bottom;
}
.section{
	clear:both;
	width:100%;
	padding:22px 0 26px 0;
	border-bottom:1px solid #ddd;
}
.section p{
	padding:15px 0 0 60px;
	margin:0;
	width:360px;
	float:left;
}
.section-text{
	width:100%;
	background-color:#000;
	padding:30px 0 14px 0;
}
.section-text h3{
	font-size:22px;
	color:#fff;
	line-height:28px;
	text-align:center;
	padding:0 100px 0 100px;
	margin:0 0 26px 0;
}
/* HOME */





/* GROUP ABOUT */
.main-section{
	float:left;
	width:639px;
	border-right:1px solid #ddd;
	padding:40px 0 50px 0;
}
.main-section.send-brief-main-section .main-section-inner{
	padding:0 15px 0 30px;
}
.main-section-inner{
	padding:0 75px 0 30px;
}
.main-section-inner img{
	height:auto;
	max-width:100%;
}

.side-section{
	float:left;
	width:360px;
	padding:40px 0 50px 0;
	overflow:hidden;
}
.side-section-inner{
	padding:0 30px 0 30px;
	position:relative;
	overflow:hidden;
}
.side-section-inner img{
	height:auto;
	max-width:100%;
}

a.button-find-an-intouch-marketing-principal{
	background:url(../images/button-find-an-intouch-marketing.png);
	width:300px;
	height:60px;
	display:block;
}
a.button-find-an-intouch-finance-principal{
	background:url(../images/button-find-an-intouch-finance.png);
	width:300px;
	height:60px;
	display:block;
}
a.button-find-an-intouch-marketing-principal:hover,
a.button-find-an-intouch-finance-principal:hover{
	background-position:left bottom;
}
/* GROUP ABOUT */





/* MARKETING HOME */
.caption-panel{
	background:url(../images/marketing/panel-bg.png);
	width:280px;
	position:absolute;
	top:75px;
	-moz-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	padding:22px 25px 10px 25px;
}
.caption-panel h1{
	font-size:25px;
	line-height:31px;
	margin:0 0 15px 0;
}
.caption-panel h2{
	font-size:21px;
	line-height:27px;
	margin:0 0 20px 0;
}
p.latest-news-title{
	position:absolute;
	top:0;
	right:5px;
	background-color:#000;
	color:#fff;
	padding:2px 8px 4px 8px;
	font-size:12px;
	line-height:16px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
p.widget-title{
	position:absolute;
	top:0;
	left:15px;
	background-color:#000;
	color:#fff;
	padding:2px 8px 4px 8px;
	font-size:12px;
	line-height:16px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#slider-news{
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 20px 0!important;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}
#slider-widget{
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 20px 0!important;
	overflow:hidden;
}
#slider-projects{
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 20px 0!important;
	overflow:hidden;
}
#slider-testimonials{
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 20px 0!important;
	overflow:hidden;
}
/* MARKETING HOME */





/* HERO */
.hero-main{
	position:relative;
	height:400px;
	border-bottom:2px solid #ddd;
}
.hero-main h1{
	background:url(../images/marketing/panel-bg.png);
	width:280px;
	position:absolute;
	top:130px;
	left:0;
	-moz-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	padding:22px 25px 30px 28px;
}
.hero-main-landing{
	position:relative;
	height:400px;
	border-bottom:2px solid #ddd;
}
.hero-main-landing h1{
	margin-bottom:10px;
}
.hero-main-landing p{
	padding-top:10px;
}
.hero-main-landing div{
	background:url(../images/marketing/panel-bg.png);
	width:280px;
	position:absolute;
	top:110px;
	left:0;
	-moz-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	padding:22px 25px 20px 28px;
}
.hero-thin{
	height:217px;
	border-bottom:2px solid #ddd;
	position:relative;
}
.hero-thin img{
	position:absolute;
	right:0;
	top:0;
}
.hero-thin-caption{
	position:absolute;
	top:30px;
	left:40px;
	width:560px;
}
.hero-thin h1{
	padding:0;
	margin:0 0 20px 0;
}
.hero-thin p{
	padding:0;
}
.hero-principal{
	height:172px;
	border-bottom:2px solid #ddd;
	position:relative;
	overflow:hidden;
}
.hero-principal img{
	position:absolute;
}
.hero-principal-caption{
	background-color:#fafbfd;
	-moz-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	width:530px;
	position:absolute;
	margin:22px 0 0 0;
	min-height:125px;
}
.principal-profile-image{
	float:left;
	width:120px;
	height:120px;
	position:relative;
	margin:5px 0 0 15px;
}
.principal-profile-image img{
	position:absolute;
}
.principal-profile-text{
	float:left;
	position:relative;
	width:390px;
}
.principal-profile-text h2{
	padding:15px 0 0 0;
	margin:0 0 5px 0;
}
.principal-profile-text p{
	font-size:13px;
	line-height:19px;
}
.principal-profile-text i{
	font-size:16px;
	line-height:18px;
}
/* HERO */





/* NEWS */
.news-item{
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.news-item img{
	float:right;
	margin:6px 0 15px 15px;
}
.news-item h2{
	margin-bottom:7px;
}
.news-item-right p{
	margin-bottom:13px;
}
.news-item p{
	margin-bottom:7px;
}
.news-item-right p.date,
.news-item p.date{
	font-size:11px;
	line-height:15px;
	color:#999999;
	font-style:italic;
	margin-bottom:5px;
}
.news-detail {
	margin:0 0 40px 0;
	padding:0;
}
.news-detail h1{
	margin:0 0 10px 0;
}
.news-detail p.date a{
	color:#999999;
}
.news-detail p.date{
	font-size:11px;
	line-height:15px;
	color:#999999;
	font-style:italic;
	margin-bottom:25px;
}
p.read-more{
	margin-bottom:25px;
}
a.see-more,
p.read-more a{
	font-size:12px;
	line-height:17px;
}
.news-item-right{
	padding:0 0 2px 0;
	margin:0 0 15px 0;
}
.news-item-right hr{
	margin:0;
	padding:0;
}
/* NEWS */





/* PROFILE */
.profile-image{
	float:left;
	width:109px;
	height:109px;
	position:relative;
	margin:0 10px 0 0;
}
.profile-image img{
	position:absolute;
}
.profile-image-container h1{
	float:left;
	width:70%;
	padding:23px 0 3px 0;
	margin:0;
}
.profile-image-container h2{
	float:left;
}
/* PROFILE */





/* TESTIMONIALS */
.testimonial{
	border-left:3px solid #fabc34;
	padding-left:10px;
	margin-bottom:40px;
	padding-bottom:1px;
}
.testimonial-short{
	border-left:3px solid #fabc34;
	padding-left:10px;
	margin-bottom:40px;
	padding-bottom:1px;
}
.testimonial-short p{
	padding-top:5px;
	margin-bottom:5px;
}
.testimonial-short h4{
	padding-top:0;
	margin-bottom:0px;
}
.testimonial-short img{
	margin-top:8px;
	max-width:100%;
}
/* TESTIMONIALS */






/* PROCESS */
.step-1{
	background:url(../images/marketing/step-1.png) left 11px no-repeat;
	padding:13px 0 3px 36px;
	margin-bottom:7px;
	font-style:italic;
    font-family: 'DIN-Medium';
}
.step-2{
	background:url(../images/marketing/step-2.png) left 11px no-repeat;
	padding:13px 0 3px 36px;
	margin-bottom:7px;
	font-style:italic;
    font-family: 'DIN-Medium';
}
.step-3{
	background:url(../images/marketing/step-3.png) left 11px no-repeat;
	padding:13px 0 3px 36px;
	margin-bottom:7px;
	font-style:italic;
    font-family: 'DIN-Medium';
}
.step-4{
	background:url(../images/marketing/step-4.png) left 11px no-repeat;
	padding:13px 0 3px 36px;
	margin-bottom:7px;
	font-style:italic;
    font-family: 'DIN-Medium';
}
.step-5{
	background:url(../images/marketing/step-5.png) left 11px no-repeat;
	padding:13px 0 3px 36px;
	margin-bottom:7px;
	font-style:italic;
    font-family: 'DIN-Medium';
}
/* PROCESS */





/* CONTACT */
.contact-form{
	width:100%;
}
.contact-form input{
	width:286px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.contact-form textarea{
	width:286px;
	height:80px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
/* CONTACT */






/* SEND BRIEF */
.send-brief-form input{
	width:256px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.send-brief-form select{
	width:256px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.send-brief-form input.extra-wide{
	width:546px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.send-brief-form textarea{
	width:546px;
	height:80px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.contact-column{
	float:left;
	width:295px;
}
.thank-you-modal{
	display:none;
	width:335px;
	height:126px;
	padding:15px 20px 0 20px;
	position:fixed;
	top:50%;
	margin-top:-75px;
	left:50%;
	margin-left:-190px;
	background-color:#fff;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(175, 175, 175, .75);
	-moz-box-shadow: 0px 0px 5px 3px rgba(175, 175, 175, .75);
	box-shadow: 0px 0px 5px 3px rgba(175, 175, 175, .75);
}
.thank-you-modal h2{
	font-size:18px;
	line-height:24px;
	margin-bottom:14px;
}
.contact-wide input{
	width:516px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
.contact-wide textarea{
	width:516px;
	height:80px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
/* SEND BRIEF */





/* FIND PRINCIPAL */
h2.state-off{
	background:url(../images/marketing/find-h2-bg-up.png) right top no-repeat;
	padding:0px 0 0 0;
	height:29px;
	margin:0 0 20px 0;
	cursor:hand;
	cursor:pointer;
}
h2.state-on{
	background:url(../images/marketing/find-h2-bg.png) right top no-repeat;
	padding:0px 0 0 0;
	height:29px; 
	margin:0 0 20px 0;
	cursor:hand;
	cursor:pointer;
}
h2.state-off:hover,
h2.state-on:hover{
	background-position:right bottom;
}
.principal-select-form select{
	width:286px;
	border:1px solid #ddd;
	background:transparent;
	padding:8px 7px 8px 7px;
	margin:0;
	-moz-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
    font-family: 'DIN-Regular';
}
/* FIND PRINCIPAL */





/* PRINCIPAL */
.principal-navigation{
	background-color:#f2f2f2;
	height:38px;
}
.principal-navigation ul{
	padding:0;
	margin:0;
}
.principal-navigation ul li{
	float:left;
	padding:7px 11px 0 11px;
	margin:0;
	background:url(../images/marketing/navigation-border-right.png) right 10px no-repeat;
	font-size:14px;
	line-height:18px;
}
.principal-navigation ul li.last{
	background-image:none;
}
.principal-navigation ul li a{
	text-decoration:none;
	text-transform:lowercase;
}
.principal-navigation ul li a:hover,
.principal-navigation ul li a.selected{
	border-bottom:2px solid #fabc34;
}
.outer-center {
    float: right;
    right: 50%;
    position: relative;
}
.inner-center {
    float: right;
    right: -50%;
    position: relative;
}
.mobile-principle-menu-button{
	display:none;
}
/* PRINCIPAL */





/* BANNERS */
.banner-300x250{
	background-color:#f2f2f2;
	width:300px;
	height:250px;
	margin:0 0 20px 0;
	overflow:hidden;
}
.banner-300x100{
	background-color:#f2f2f2;
	width:300px;
	height:100px;
	margin:0 0 20px 0;
	overflow:hidden;
}
/* BANNERS */





/* PROJECTS */
.project{
	padding:0 0 0 0;
}
.project img{
	float:right;
	margin:6px 0 15px 15px;
}
.project p{
	margin-bottom:7px;
}
.project h2{
	margin-bottom:10px;
}
.project-small p.date{
	font-size:11px;
	line-height:15px;
	color:#999999;
	font-style:italic;
	margin-bottom:5px;
}
h2.project-title{
	margin-bottom:10px;
}
h4.project-title{
    font-family: 'DIN-Regular';
	margin-bottom:25px;
}
img.image-align-right.project-image{
	margin-top:0;
	margin-bottom:25px;
}
/* PROJECTS */





/* TEAM */
.team-member{
	padding:0 0 20px 0;
}
.team-member .profile-image{
	float:right;
	margin:0 0 15px 15px;
}
.team-member h2{
	margin:0 0 8px 0;
}
.team-member p{
	margin:0 0 8px 0;
}
.profile-image-principle .profile-image{
	float:right;
	margin:0 0 15px 15px;
}
.profile-image-principle h1{
	margin:0 0 6px 0;
}
.profile-image-principle h2{
	margin:0 0 16px 0;
}
.profile-detail-title{
	float:left;
	width:20%;
	margin-bottom:20px;
    font-family: 'DIN-Medium';
}
.profile-detail-data{
	float:left;
	width:70%;
	margin-bottom:20px;
}
.profile-detail{
	clear:both;
}
/* TEAM */





/* PARTNER */
.partner-list{
	padding:0 0 20px 0;
}
.partner-list img{
	float:right;
	margin:10px 0 15px 15px;
}
.partner-list h2{
	margin-bottom:8px;
}
.partner-list p{
	margin-bottom:6px;
}
.partner-list .contact{
	font-size:12px;
    font-family: 'DIN-Medium';
}
/* PARTNER */






/* SEARCH */
.ezsearch-result{
	border-bottom:1px solid #ddd;
	margin-bottom:25px;
	padding-bottom:15px;
}
.ezsearch-result h2{
	font-size:18px;
	margin:0 0 10px 0;
}
.ezsearch-result p{
	margin:0 0 10px 0;
}
.ezsearch-summary{
	padding-top:25px;
}
.ezsearch-results{
	border-top:1px solid #ddd;
	padding-top:25px;
}
.ezsearch-no-results{
	padding-top:25px;
}
/* SEARCH */





/* LANDING */
h1.landing-title{
	font-size:25px;
	line-height:33px;
	padding:43px 0 0 50px;
	float:left;
	width:60%;
}
a.hero-cta{
	background:url(../images/marketing/cta-bg.png) right top no-repeat;
	display:block;
	padding:6px 30px 0 17px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:1px solid #d8a317;
	font-size:15px;
	line-height:24px;
	height:32px;
	text-decoration:none;
}
a.hero-cta:hover{
	background-position:right -38px;
}
/* LANDING */



  








.green-text {
	color:#83c451;
}
.dark-blue-text {
	color:#270481;
}
.red-brown-text {
	color:#d25e25;
}

.main-section-inner table{
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.main-section-inner table td{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 5px 5px 5px;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

h4 {

}

.button-our-services {

}

.button-contact-us {

}

.button-find-a-principal {

}

.image-align-right {

}

.image-align-left {

}

.small-text {

}

.green-text {

}

.dark-blue-text {

}

.red-brown-text {

}

